<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>11_ehpd</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

  <!-- Navigation Start -->
  <!-- Header Start -->

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="index.html">
  	  	<!-- <img src="images/logo.png" alt="" class="img-fluid">-->
  	  </a>

  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		<div class="collapse navbar-collapse" id="navbarsExample09">
  		    <ul class="navbar-nav ml-auto">
  			       <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
    			<ul class="navbar-nav ml-auto">
    			     <li class="nav-item  active"><a class="nav-link" href="../about.html">Hi</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
      		<ul class="navbar-nav ml-auto">
      		    <li class="nav-item  active"><a class="nav-link" href="term1-portfolio.html">1</a></li>
  					</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="../term2/term2-portfolio.html">2</a></li>
            </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
         	<ul class="navbar-nav ml-auto">
         	  <li class="nav-item  active"><a class="nav-link" href="../term3/term3-portfolio.html">3</a></li>
     			</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
          	<li class="nav-item  active"><a class="nav-link" href="../t_dxr/dxr-portfolio.html">Design For Regeneration</a></li>
      		</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="https://gitlab.com/laurafreixas">Gitlab</a></li>
              </ul>
  		</div>

  	</div>
  </nav>

  <!-- Header Close -->


  <!-- Navigation ENd -->

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Exploring Hybrid Profiles in Design</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<!--<h3 class="mb-4">Photography</h3>-->
          <div class="my-5">
            <img src="../images/blog/11_W.jpg" alt="" class="img-fluid w-100">
            Summary of the week 11 - Exploring Hybrid Profiles in Design.
          </div>
 Oscar Tomico has introduced us to the Exploring Hybrid Profiles in Design session by reading the article “Designing for the unknown: a design process for the future generation of highly interactive systems and products”, and also, through a series of questions: Who you are? Why did you select the MDEF program? What’s your vision? What’s your identity?
 <br>
 <br>
 <br>
 <h3 class="mb-4">Who you are?</h3>
 My name is Laura Freixas, I’m a material designer from Olot (Girona). I’m interested in exploring the intersection between biology, design, technology, community and self-sufficiency.
 <br>
 <br>
 I hold a double degree in Product Design and Engineering in Industrial Design (Elisava). I have been organizing “Future Woods. Earth and Mars” with Materfad and Elisava Research, working in Puig Ideation FabLab, participating in the European Project MaDe Material Designers and in the event CraftsNOW organized by AFAD.
 <br>
 <br>
 Regarding the design process, I think it is important to analyze and question the past and present, in order to create a better future.
 <br>
 <br>
 <br>
 <h3 class="mb-4">Why did you select the MDEF program?</h3>
 Be part of MDEF is an opportunity to learn from professionals in many fields, learn from my colleagues and acquire a contemporary knowledge to develop a project with my personal interests: design, biology, technology, community and self-sufficiency. In some way, I would like to make converge all these interests, and also, learn to incorporate the community vector inside the project with the objective of getting feedback, enrichment and impact on society. I think the MDEF program can show me tools to prototype ideas in the real world. The topics of the MDEF program that seem to motivate me the most are synthetic biology, biomaterials, additive manufacturing technologies, circular economy and new production systems.
 <br>
 <br>
 After José Luis De Vicente’s talk about “Atlas of the Weak Signals”, I have been looking at Neri Oxman’s work and I love what she has developed. Her vision, her philosophy and her projects inspire me. I keep the phrase “design for, with and by nature”. And also, with “Krebs Cycle of Creativity” in an attempt to represent the antidisciplinary hypothesis that knowledge can no longer be ascribed to, or produced within, disciplinaries boundaries, but is entirely entangled. The goal is to establish a tentative, yet holistic, cartography of the interrelation between these domains, where one realm can incite (r)evolution inside another; and where a single individual or project can reside in multiple dominions.
 <br>
 <br>
 <br>
 <h3 class="mb-4">What's your vision?</h3>
 Personally, I think that in a future regenerative design will be a must and circular economy will be consolidated inside society. There won’t exist waste because we’re going to redesign it. One part of this new resource is going to be reused or recycled in better systems and some other is going to be compostable and will be part of the earth in nutrients.
 <br>
 <br>
 <br>
 <h3 class="mb-4">Visits</h3>
 Laura Clèries<br>
 Head of Elisava Research<br>
 <br>
 Knowing Laura's professional career and understanding why her personal decisions when making changes inspired me and gave me security. After spending 3 hours listening to her experience I have better understood the potential of my personal project. Laura has managed to create her own path and live on it. Her work is between the private sector and education.
 <br>
 <br>
 I keep the following sentences from Laura:<br>
 · Lifestyle Detective.<br>
 · Once you have a vision, you attract things you want.<br>
 · We’re in a period of uncertainty and it’s hard to make decisions. At the same time, in this excited state is where innovation happens.<br>
 · You need to know with who you are talking, because when you purpose things, maybe they are not ready for innovations.<br>
 · Is necessary to now more data about the Fashion Industry, we need to change paradigms of trash and leftovers. Because they don’t know what to do with all the tones of textile trash. As a designers we have responsibilities.<br>
 · Power without control is nothing.<br>
 <br>
 <br>
 <br>
 Pol Trias<br>
 Head of Design in Domestic Data Streamers<br>
 <br>
 Domestic Data Streamers turn abstract data into really understandable data through comparing to reality or a story. Me impresiona el crecimiento y evolución de Domestic Data Streamers. Six years ago I saw how the 3 founders of Domestic started and now there are currently about 20 people working in 6 different departments. I think they are great data communicators and experience generators and are creating content for big brands that trust their work.
 <br>
 <br>
 I found the following projects inspiring:<br>
 · Befeater - Transforming a brand campaign into an ethnographic research.<br>
 · Design Does - An exhibition of design for better and worse.<br>
 <br>
 <br>
 <br>
 Sara De Ubieta<br>
 Material Research Shoemaker<br>
 <br>
 Sara works the footwear from investigation and experimentation of the properties of the material. Now she is focusing on nonwovens and their possibilities. I am interested in her process of research, experimentation and generation of shoes, and also, her concern to reduce waste in the manufacturing process. I find it very interesting how she combines different works that offer a holistic view of the world of shoes, research, industrial processes, artisan techniques and the application of new materials. And at the same time, it is inspiring to see how she makes a living with her passion and how she combines different works around the same field.
 <br>
 <br>
 <br>
 As a final conclusion I want to say that I am very happy with MDEF's decision to have planned this week just before the partial delivery of our personal projects in the Design Dialogues. Personally, knowing the experiences of these three inspiring professionals has helped me to establish a dialogue between my interests and the personal project. It has also allowed me to see the project from different perspectives and present it with a plus of fresh air.




        </div>

				<!--<div class="my-5">
					<img src="images/blog/01.jpg" alt="" class="img-fluid w-100">
          <img src="../images/blog/01.jpg" alt="" class="img-fluid w-100">
				</div>
        <p>REFERENCES:
 <br>
*1 - DIESEL: “Be Stupid Manifesto”
 <br>
    https://www.youtube.com/watch?v=Y4h8uOUConE
 <br>

*2 - NELSON MANDELA - “It always seems impossible untill is done”
 <br>
    https://www.brainyquote.com/quotes/nelson_mandela_378967
 <br>

*3 - “The Healing Power of Creativity”
 <br>
    http://brasil-pt.grey.com/us/culture
 <br>
    http://www.theinternationalexchange.co.uk/the-healing-power-of-creativity-welcoming-our-new-partner-grey-new-york/
 <br>

*4 - APPLE: “Think Different Manifesto”
 <br>
    https://www.youtube.com/watch?v=H8D7PjA3S7E
 <br>
    https://images.app.goo.gl/esznM5m6HAp2vPHg9
  </p>-->

				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Faculty</h5>
							<p>Oscar Tómico</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>9-13/12/2019</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Reflection</p>
						</div>
						<!-- <div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div>-->
					</div>
				</div>

				<div class="mt-5">
					<a href="10_dci.html" class="btn btn-dark">Previous Work</a>
					<a href="12_dd1.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a href="https://fablabbcn.org/" class="text-white">Iaac-FablabBarcelona</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/diescheuche/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://linkedin.com/in/laura-freixas-b7240885" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://twitter.com/diescheuche" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://laurafreixas.gitlab.io/laura.freixas/" target="_blank"><i class="ti-github mr-3"></i></a></li>


					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
